#!/bin/bash
#

mkdir -p /etc/ssl

cat <<EOF > /etc/yum.repos.d/abakus.repo
[Abakus]
name=Abakus Repository
baseurl=https://appm.update.abakus.si:448/repo-free/el9/
enabled=1
gpgcheck=0
sslverify=0
sslcacert = /etc/ssl/appm-ca.crt
EOF

wget --no-check-certificate https://appm.update.abakus.si:448/appm-ca.crt -O /etc/ssl/appm-ca.crt

echo 'Created files:'
echo ' - /etc/yum.repos.d/abakus.repo'
echo ' - /etc/ssl/appm-ca.crt'
